java.lang.UnsatisfiedLinkError

unsupported JNI version 0xFFFFFFFF required by H:\jitsi-master\jitsi-master\lib\native\windows\jmsofficecomm.dll

Samebug tips1

This happens sometimes when Android fails to load the necessary libraries when you install an app. Try reinstalling it or telling your client to reinstall it, as it seems to correctly install the libraries and fixes the problem.


rafaelrafael

Don't give up yet. Our experts can help. Paste your full stack trace to get a solution.

Solutions on the web5175

Stack trace

  • java.lang.UnsatisfiedLinkError: unsupported JNI version 0xFFFFFFFF required by H:\jitsi-master\jitsi-master\lib\native\windows\jmsofficecomm.dll at java.lang.ClassLoader$NativeLibrary.load(Native Method) at java.lang.ClassLoader.loadLibrary1(ClassLoader.java:1957) at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1882) at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1872) at java.lang.Runtime.loadLibrary0(Runtime.java:849) at java.lang.System.loadLibrary(System.java:1087) at net.java.sip.communicator.plugin.msofficecomm.Messenger.<clinit>(Messenger.java:159) at net.java.sip.communicator.plugin.msofficecomm.MsOfficeCommActivator.start(MsOfficeCommActivator.java:36) at org.apache.felix.framework.util.SecureAction.startActivator(SecureAction.java:629) at org.apache.felix.framework.Felix.activateBundle(Felix.java:1904) at org.apache.felix.framework.Felix.startBundle(Felix.java:1822) at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192) at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266) at java.lang.Thread.run(Thread.java:724)

Write tip

You have a different solution? A short tip here would help you and many other users who saw this issue last week.

Users with the same issue

Unknown UserUnknown User
4 times, last one
Unknown visitor
Unknown visitorOnce,
ReichReich
2 times, last one
Unknown visitor
Unknown visitorOnce,
filpgamefilpgame
8 times, last one
298 more bugmates